<?php
# conectare la base de datos
$conexion = new mysqli(DB_HOST, DB_USER, DB_PASS, DB_NAME);
$conexion->set_charset("utf8");
date_default_timezone_set("America/El_Salvador");

date_default_timezone_set("America/El_Salvador");
mysqli_query($conexion, "SET NAMES utf8");
//mysqli_query($conexion, "SET CHARACTER_SET utf");

function limpiar($tags)
{
    $tags = strip_tags($tags);
    return $tags;
}
